/* No javascript top page styles */
#newsholder .imageholder,        
#newsholder .newsstorytext_output,
#newsholder .newsstorylink,
#projectsbox div.aligncenter    {display:none;}

#latestnews                     {margin-bottom:25px;height:auto;position:inherit;border:0px;background:url("/_graphics/site_graphics/toppage_nojsbackground.jpg") no-repeat scroll right 35px transparent}
#latestnews h2.hidden           {display:block;padding:0 0 5px 0px;text-align:left;}
#newsholder                     {z-index:0;height:auto;position:inherit;top:auto;left:auto;min-height:180px;width:390px;margin:0 0 10px 0}
#newsholder .wrapper            {height:auto;position:inherit;float:none;margin:0 0 0 10px;overflow:visible;}
#newsholder .wrapper ul         {width:auto;position:inherit;left:auto;top:auto;float:none;}
#newsholder .wrapper ul li      {height:auto;width:auto;float:none;}
#newsholder .newscontentbox     {background:none;height:auto;position:inherit;top:auto;width:auto;left:0px;top:0px;z-index:0;padding:0px;margin:0px;}    
#newsholder .newscontentbox h6 a{line-height:15px;font-size:13px;color:#365C9A;text-decoration:underline;text-shadow:none;margin:15px 0px 5px;width:370px;}       
#newsholder h6 a:hover          {color:#ff6600;text-decoration:none;}
#latestnews .priority_10 .newscontentbox {background:none;}  
#socicons                       {position:inherit;background:none;margin:5px 0 10px 20px;text-align:center;width:300px;float:left;}
#projectsbox span.aligncenter   {margin-top:15px;}

#informed                       {position:inherit;}
#informed .wrapper              {position:inherit;height:auto;overflow:visible}
#informed .wrapper ul           {width:auto;position:inherit;}
#informed .wrapper ul li        {margin:0 0 20px 0;}